#top-section .nav.navbar-nav a {
    padding: 10px 8px 8px 8px;
    color: #eaeaea!important;
    font-size: 11px;
    font-weight: initial;
    background: 0 0!important;
    overflow: hidden;
    position: relative;
    font-family: sans-serif;
}

#menu-top-menu i{
    font-size: 20px;
    float: left;
    color: white;
    padding: 7px 0px 3px 11px;
}

.topnav-right {
    float: right;
    width: 475px;
    display: block;
    margin: 0px 6px 0px auto;
}


.nopaddingleft{
    padding-left: 0px!important
}

.nopaddingright{
    padding-right: 0px!important
}

.flag{
    font-weight: bolder;
    text-transform: uppercase;
}

@media (min-width:992px) {

    header .logo {
        margin: 20px auto 20px;
        width: 260px;
    }
    .ch-mb {
        border-bottom: 0 solid #a5141c;
        margin-bottom: 0;
        position: initial
    }
    #headNav .container {
        background: 0 0
    }
    .col-xs-12.col-sm-12.col-md-11.col-md-push-1 {
        background-color: #007e37!important;
        transform: skewX(-15deg)
    }
    .col-xs-12.col-sm-12.col-md-8.col-lg-8 .col-xs-12.col-sm-6.col-md-6.col-lg-6 .immagine.mosaico {
        min-height: 200px
    }
    .navbar-default {
        margin-top: 0
    }
    nav .fa-search {
        margin: 10px
    }
    #mobile,
    .slider-nav,
    header {
        display: initial!important
    }
    .nav-brand .logo {
        left: 20px;
        z-index: 200;
        margin-left: 0
    }

    .icon-menu{
        padding: 5px 10px;
        cursor: pointer;
    }

    .icon-menu i{
        float: left;
    }

    .helper{
        float: left;
        padding: 3.5px 4px 0px;
        font-size: 13px;
        text-transform: uppercase;
    }
    .main-nav .col-xs-10.col-sm-10.col-md-10.col-lg-10{
        border-left: 1px solid #dedede;
        border-right: 1px solid #dedede;
    }
}



.reset{
    float: left;
    padding: 0!important;
}

.icon-menu i{
    font-size: 20px;
    margin: 3px 0px;
}


.blu{ background-color: #3e919c; }
.rosso{ background-color: #ba1129; }
.azzurro{ background-color: #4d84bc; }
.giallo{ background-color: #fbb631; }
.grigio{ background-color: #c6d7eb; }
.grigiochiaro{ background-color: #e8ecc7; }
.viola{ background: #231327; }
.verdechiaro{ background: #64bc96; }
.verde{ background: #007e37; }


.blu,
.rosso,
.azzurro,
.giallo,
.grigio,
.grigiochiaro,
.viola,
.verdechiaro,
.verde{
    margin-bottom: 15px;
    padding: 15px 0px;
}